Subject: [bug#57050] [PATCH v3 07/14] gnu: Add Zuo.

From: Liliana Marie Prikler <[email-masked]>
Date: Sat, 27 Aug 2022 20:58:49 +0200

Am Samstag, dem 27.08.2022 um 14:08 -0400 schrieb Philip McGrath:
> On Fri, Aug 26, 2022, at 8:01 AM, Liliana Marie Prikler wrote:
> > Am Donnerstag, dem 25.08.2022 um 16:04 -0400 schrieb Philip
> > McGrath:
> > > How does this seem?
> > > 
> > >       (description "Zuo (作) is a tiny Racket with primitives for
> > > dealing
> > I don't think (作) adds anything meaningful.  Perhaps a Chinese
> > translation might want to use that character, but in English we
> > have to
> > deal with the fact that most no one will understand that. 
> 
> I think "(作)" concisely answers the question, "Why is this called
> Zuo?" (Answer: 作 means, roughly, "make".)
To the average English speaker, which you'll have to assume in a
description, it really doesn't.  You'll have to know that Zuo means
make, at which point it is no longer that concise :)